
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29519.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BookRegistry.Server", "BookRegistry.Server.csproj", "{5279137F-D075-4FCE-BB95-212FB52F23AC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5279137F-D075-4FCE-BB95-212FB52F23AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5279137F-D075-4FCE-BB95-212FB52F23AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5279137F-D075-4FCE-BB95-212FB52F23AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5279137F-D075-4FCE-BB95-212FB52F23AC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D6F5FF03-5E61-44E5-939D-6461B1E4DA49}
	EndGlobalSection
EndGlobal
